body {background: #eeeeee url('../img/bk.png') repeat-x}
#xpage {width: 804px; margin: 0px auto; text-align: left; margin-top: 10px}

#xmeniu{height: 50px}
#xmain {float: right; width: 550px; padding-right: 20px}
#xpanel {float: left; width: 220px}


#xtop {background: transparent url('../img/top.png') no-repeat; height: 18px; overflow: hidden}
#xtopheader {background: #fff url('../img/middle.png') repeat-y; height: 127px;}
#xbody  {background: #fff url('../img/middleg.png') repeat-y}
#xfooter {text-align: left; background: #eee url('../img/footer.png') no-repeat top left; height: 70px; padding-top: 25px}
#xfooter div{float: right}